/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/**
 * Resets 
 **/
*:focus {
	outline: 2px solid #e4154b;
	outline-offset: 1px;
}

ul,ol {
	margin-bottom: 1rem;
}

.elementor-widget-text-editor p:last-of-type,
.elementor-widget-text-editor ul:last-child,
.elementor-widget-text-editor ol:last-child {
	margin-bottom: 0;
}

/* Fix Google Search Console "mobile usability issues" */
:where(body, iframe, pre, img, svg, video, canvas, select) {
	max-width: 100%;
	overflow: auto;
	word-break: break-word;
}

/* Global Variables */
:root {
	/* Breakpoint Max-Widths */
	--breakpoint-max-small: 479px;
	--breakpoint-max-phone: 767px;
	--breakpoint-max-tablet: 1024px;
	--breakpoint-max-laptop: 1439px;
	--breakpoint-max-large: 1599px;
	
	/* Breakpoint Min-Widths */
	--breakpoint-min-small: 480px;
	--breakpoint-min-phone: 768px;
	--breakpoint-min-tablet: 1025px;
	--breakpoint-min-laptop: 1440px;
	--breakpoint-min-large: 1600px;
}


/**
 * Utils 
 **/
:root {
	--spacing-s: 1rem;
	--spacing-m: 1.875rem;
	--spacing-l: 3.75rem;
	--spacing-xl: 7.5rem;
}

@media only screen and (max-width: 1024px) {
	:root {
		--spacing-s: 0.5rem;
		--spacing-m: 0.875rem;
		--spacing-l: 3.5rem;
		--spacing-xl: 7rem;
	}
}

@media only screen and (max-width: 767px) {
	:root {
		--spacing-s: 0.75rem;
		--spacing-m: 1.375rem;
		--spacing-l: 2.75rem;
		--spacing-xl: 5.5rem;
	}
}

/* Paddings für Sektionen */
.rwp-section.p-s {
	padding-top: var(--spacing-s);
	padding-bottom: var(--spacing-s);
}
.rwp-section.p-t-s {
	padding-top: var(--spacing-s);
}
.rwp-section.p-b-s {
	padding-bottom: var(--spacing-s);
}
.rwp-section.p-m {
	padding-top: var(--spacing-m);
	padding-bottom: var(--spacing-m);
}
.rwp-section.p-t-m {
	padding-top: var(--spacing-m);
}
.rwp-section.p-b-m {
	padding-bottom: var(--spacing-m);
}
.rwp-section.p-l {
	padding-top: var(--spacing-l);
	padding-bottom: var(--spacing-l);
}
.rwp-section.p-t-l {
	padding-top: var(--spacing-l);
}
.rwp-section.p-b-l {
	padding-bottom: var(--spacing-l);
}
.rwp-section.p-xl {
	padding-top: var(--spacing-xl);
	padding-bottom: var(--spacing-xl);
}
.rwp-section.p-t-xl {
	padding-top: var(--spacing-xl);
}
.rwp-section.p-b-xl {
	padding-bottom: var(--spacing-xl);
}


/**
 * Colors 
 **/
/* Dark */
.rwp-section.u-dark {
	background-color: var(--e-global-color-9d49d42);
}

.rwp-section.u-dark h1, 
.rwp-section.u-dark h2, 
.rwp-section.u-dark h3, 
.rwp-section.u-dark h4, 
.rwp-section.u-dark h5, 
.rwp-section.u-dark h6 {
	color: var(--e-global-color-74a8827); 
}

.rwp-section.u-dark p { 
	color: var(--e-global-color-8c2d930); 
}

/* Light */
.rwp-section.u-light {
	background-color: var(--e-global-color-564d32a);
}

.rwp-section.u-light h1, 
.rwp-section.u-light h2, 
.rwp-section.u-light h3, 
.rwp-section.u-light h4, 
.rwp-section.u-light h5, 
.rwp-section.u-light h6 {
	color: var(--e-global-color-f996b1b); 
}

.rwp-section.u-light p { 
	color: var(--e-global-color-583cade);  
}

/**
 * Header 
 **/
.rwp_header .rwp_menu a::before {
	content: "";
    display: flex;
    position: absolute;
    width: 0%;
    height: 2px;
	background-color: var(--e-global-color-primary);
    bottom: -0.2rem;
	transition: all 0.2s ease-in-out !important;
}

.rwp_header .rwp_menu a:hover::before, .rwp_header .rwp_menu a[aria-current="page"]::before {
    width: 100%;
	transition: all 0.2s ease-in-out !important;
}

.rwp_mobile_menu li::before {
	content: "";
    display: flex;
    position: absolute;
    width: 100% !important;
    height: 1px;
	background-color: var(--e-global-color-primary);
    bottom: -0.75rem;
	opacity: 0.5;
}

/**
 * Footer 
 **/
.rwp_footer a::before {
	content: "";
    display: flex;
    position: absolute;
    width: 0%;
    height: 1px;
	background-color: currentcolor;
    bottom: -0.2rem;
	transition: all 0.2s ease-in-out !important;
}

.rwp_footer a:hover::before {
    width: 100%;
	transition: all 0.2s ease-in-out !important;
}


.rwp_footer p::before {
	content: "";
    display: flex;
    position: absolute;
    width: 1px;
    height: var(--fs-normal);
	background-color: currentColor;
	left: -0.5rem;
    top: 50%;
    transform: translateY(-50%);
}

.rwp_footer a::before, .rwp_footer a {
	transition: all 0.2s ease-in-out !important;
}

.rwp_footer a:hover {
	text-decoration: none !important;
}

/**
 * Allgemein 
 **/
/*Icons einfärben*/
.rwp_contact_info svg path, .rwp_aufzaehlung svg rect {
	fill: var(--e-global-color-text) !important;
}

/*Schatten für Section mit Bild*/
.rwp_box-shadow {
	box-shadow: inset 0px -18px 50px -6px rgba(55,55,54,0.15), inset 0px 18px 50px -6px rgba(55,55,54,0.15);
	z-index: 2 !important;
}

/*Schatten für Section mit dunklem Hintergrund*/
.rwp_bg_box-shadow {
	box-shadow: inset 0px -18px 50px -6px rgba(55,55,54,0.80), inset 0px 18px 50px -6px rgba(55,55,54,0.80);
}

/*Icon-List Aufzählungselemente immer gleich groß*/
.elementor-icon-list-text {
	padding-left: 0.25rem !important;
}
.elementor-icon-list-icon {
	min-width: 1.2rem !important;
}


/*Link im Text und Icon List - Hover Effekt*/
p a:hover, .elementor-icon-list-item a:hover {
	text-decoration: underline !important;
	color: var(--e-global-color-primary) !important;
}

/*Überschriften*/

h1 span, h2 span, .rwp_header span {
	font-weight: 600;
}

/*Überschriften Element - Unterstrichen*/
.rwp-heading-element_light, .rwp-heading-element_dark {
	margin-bottom: 0.5rem !important;
}

/*Überschriften Element - Hell*/
.rwp-heading-element_light::before {
	content: "";
	display: flex;
	position: absolute;
	width: clamp(5rem, 3.75rem + 5vw, 10rem);
	height: 2px;
	background-color: #ffffff;
	bottom: -0.5rem;
	left: 0;
}

/*Überschriften Element - Dunkel*/
.rwp-heading-element_dark::before {
	content: "";
	display: flex;
	position: absolute;
	width: clamp(5rem, 3.75rem + 5vw, 10rem);
	height: 2px;
	background-color: var(--e-global-color-primary);
	bottom: -0.5rem;
	left: 0;
}


/*Kacheln*/
/*Allgemeine Einstellungen für Übergang*/
.rwp_kacheln_basis_oben div, .rwp_kacheln_basis_unten div {
	z-index: 2;
	transition: all 0.3s ease-in-out;
}

/*Before Element - Farbverlauf*/
.rwp_kacheln_basis_oben::before, .rwp_kacheln_basis_unten::before {
	z-index: 1 !important;
	transition: all 0.3s ease-in-out !important;
}

.rwp_kacheln_basis_oben, .rwp_kacheln_basis_unten, a.rwp_kacheln_basis_oben:hover::before, a.rwp_kacheln_basis_unten:hover::before {
	transition: all 0.3s ease-in-out !important;
}


/*After Element - Hintergrundbild*/
/*Inhalt Oben*/
.rwp_kacheln_basis_oben::after {
	content: "";
	background-image: url(/wp-content/uploads/bg_kachel_basis.png);
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	position: absolute;
	width: 100%;
	height: 100%;
	top: -3rem;
	left: 0;
	opacity: 1;
	z-index: 0;
	transition: all 0.5s ease-in-out;
	transition-delay: 0.5s;
}

/*Hover-Effekt*/
a.rwp_kacheln_basis_oben:hover::after {
	top: 0 !important;
	opacity: 1 !important;
	transition: all 0.3s ease-in-out;
	transition-delay: 0s;
}

/*Inhalt Unten*/
.rwp_kacheln_basis_unten::after {
	content: "";
	background-image: url(/wp-content/uploads/bg_kachel_basis.png);
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	position: absolute;
	width: 100%;
	height: 100%;
	bottom: -3rem;
	left: 0;
	opacity: 1;
	z-index: 0;
	transform: rotate(180deg);
	transition: all 0.5s ease-in-out;
	transition-delay: 0.5s;
}

/*Hover-Effekt*/
a.rwp_kacheln_basis_unten:hover::after {
	bottom: 0 !important;
	opacity: 1 !important;
	transition: all 0.3s ease-in-out;
	transition-delay: 0s;
}

/*Beschreibungstext, der nur beim Hover-Effekt angezeigt wird*/
a.rwp_kacheln_basis_oben .rwp_kachel_beschreibung, 
a.rwp_kacheln_basis_unten .rwp_kachel_beschreibung{
	max-height: 0;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
	transition-delay: 0.5s;
}

/*Hover-Effekt*/
a.rwp_kacheln_basis_oben:hover .rwp_kachel_beschreibung, .rwp_kacheln_basis_unten:hover .rwp_kachel_beschreibung {
	height: fit-content;
	max-height: 5rem !important;
	transition: all 0.5s ease-in-out;
	transition-delay: 0s;
}

/*Before-Element - Unsterreichung von der Beschreibung*/
a.rwp_kacheln_basis_oben .rwp_kachel_beschreibung::before {
	content: "";
	display: flex;
	position: absolute;
	width: 0;
	height: 2px;
	background-color: #ffffff;
	bottom: 0.5rem;
	left: 0;
	transition: all 0.5s ease-in-out;
}

a.rwp_kacheln_basis_unten .rwp_kachel_beschreibung::before {
	content: "";
	display: flex;
	position: absolute;
	width: 0rem;
	height: 2px;
	background-color: #ffffff;
	top: 0.25rem;
	left: 0;
	transition: all 0.5s ease-in-out;
}

@media screen and (max-width: 767px) and (min-width: 490px){
	.rwp_kacheln_basis_oben::after {
		background-position: center -15vw;
	}
	.rwp_kacheln_basis_unten::after {
		background-position: center -15vw;
	}
}


/*Hover-Effekt*/
a.rwp_kacheln_basis_oben:hover .rwp_kachel_beschreibung::before, a.rwp_kacheln_basis_unten:hover .rwp_kachel_beschreibung::before {
	width: clamp(5rem, 3.75rem + 5vw, 10rem);
	transition: width 0.5s ease-in-out;
}

/*Aufzählungselement für alle Listen ändern*/
ul {
	list-style: none;
}

.elementor-widget-text-editor ul li {
	position: relative;
}

.elementor-widget-text-editor ul li::before {
	content: "";
    width: 0.65rem;
    height: 1px;
    background-color: currentColor;
    position: absolute;
    display: block;
    left: -1.2rem;
 	top: 50%;
  	transform: translateY(-50%);
}

@media screen and (max-width: 1024px) {
	.elementor-widget-text-editor ul li::before {
		left: -1rem;
	}
}

/*Loop Grids Stylen - Icon Liste nachstellen/Aufzählungs Linie*/
.rwp_loopgrid_icon-list, .rwp_alumnis_icon-list {
	padding-left: 1.8rem;
	position: relative;
}

.rwp_loopgrid_icon-list .elementor-widget-heading, .rwp_alumnis_icon-list .elementor-widget-container {
	position: relative;
}

.rwp_loopgrid_icon-list .elementor-widget-heading::before, .rwp_alumnis_icon-list .elementor-widget-container::before {
	content: " ";
	display: flex;
	position: absolute;
	left: -1.8rem;
	top: 50%;
	transform: translateY(-50%);
	width: 1rem;
	height: 1px;
	background: currentColor;
}

@media screen and (max-width: 1025px) {
	.rwp_loopgrid_icon-list, .rwp_alumnis_icon-list {
		padding-left: 1.5rem;
	}

	.rwp_loopgrid_icon-list .elementor-widget-heading::before, .rwp_alumnis_icon-list .elementor-widget-container::before {
		left: -1.5rem;
		width: 0.9rem;
	}
}

@media screen and (max-width: 767px) {
	.rwp_loopgrid_icon-list, .rwp_alumnis_icon-list {
		padding-left: 1.5rem;
	}

	.rwp_loopgrid_icon-list .elementor-widget-heading::before, .rwp_alumnis_icon-list .elementor-widget-container::before {
		left: -1.5rem;
		width: 0.8rem;
	}
}

/**
 * Startseite 
 **/

/*Desktop - Neuester Post Button - Hover Effekt*/
.rwp_post_button {
	transition: all 0.3s ease-in-out;
}
.rwp_post_button:hover {
	background-color: white;
	transition: all 0.3s ease-in-out;
}

.rwp_post_button:hover p {
	color: #373736;
	transition: all 0.3s ease-in-out;
}


/**
 * Who we are 
 **/

/*Hover-Effect Links*/
.rwp_person_contact_info .elementor-icon-list-item a:hover {
	text-decoration: underline !important;
	color: var(--e-global-color-accent) !important;
}

.rwp_people_detail {
	max-height: 0;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
}

a.rwp_kacheln_personen:hover .rwp_people_detail {
	height: fit-content;
	max-height: 5rem !important;
	transition: all 0.5s ease-in-out;
}


@media (max-width: 500px) {
	.rwp_people_grid .elementor-grid {
		grid-template-columns: 1fr;
	}
	.rwp_people_grid img {
		height: clamp(20rem, -8.1034rem + 137.931vw, 35rem) !important;
	}
}


@media (max-width: 520px) {
	.rwp_zug_img {
		display: none !important;
	}
}

/*Person Detailseite*/
@media (max-width: 1350px) {
	.rwp-additional-info {
		padding-left: 1rem !important;
	}
}

/*Shortcodes stylen*/
.tu-ebw-person-contact-data-item {
	padding: 0.5rem 0;
}

.tu-ebw-person-contact-data a {
	display: flex;
	align-items: center;
	position: relative;
}

.tu-ebw-person-contact-data a {
	color: var(--e-global-color-74a8827) !important;
	padding-left: 2rem !important;
}

.tu-ebw-person-contact-data a:hover {
	color: #f5f5f5 !important;
	text-decoration: underline;
}

i.fa-envelope, i.fa-phone, i.fa-globe, i.fa-id-card, i.fa-users{
	width: 1.25rem;
	height: 1.25rem;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
}

i.fa-envelope {
	content: url('/wp-content/uploads/people_icon_mail.svg');
}

i.fa-phone {
	content: url('/wp-content/uploads/people_icon_phone.svg');
}

i.fa-globe {
	content: url('/wp-content/uploads/people_icon_web.svg');
}

i.fa-id-card {
	content: url('/wp-content/uploads/people_icon_card.svg');
}

i.fa-users {
	content: url('/wp-content/uploads/people_search_icon.svg');
}

/* Social Links */
.tu-ebw-person-social-links {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	gap: 0.8rem;
}

i.tu-ebw-social-icon {
	width: 2rem;
	height: 2rem;
}

/* 🔹 Mobile: bis 767px */
@media screen and (max-width: 767px) {
	.tu-ebw-person-social-links {
		flex-direction: row;
		justify-content: flex-start;
		flex-wrap: wrap;
		
	}
}

i.tu-ebw-social-icon {
	display: block;
	position: relative;
	width: 1.8rem;
	height: 1.8rem;
}
i.tu-ebw-social-icon:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	filter: brightness(0) invert(1);
}

.tu-ebw-person-social-links a:hover i.tu-ebw-social-icon:before {
	filter: brightness(0) invert(1) saturate(0) brightness(0.9);
}

i.tu-ebw-social-icon.google_scholar_link:before {
	background-image: url('/wp-content/uploads/google_scholar_icon.svg');
}
i.tu-ebw-social-icon.orcid_link:before {
	background-image: url('/wp-content/uploads/orcid_icon.svg');
}
i.tu-ebw-social-icon.dblp_link:before {
	background-image: url('/wp-content/uploads/dblp_icon.svg');
}
i.tu-ebw-social-icon.x_link:before {
	background-image: url('/wp-content/uploads/twitter_icon.svg');
}
i.tu-ebw-social-icon.linkedin_link:before {
	background-image: url('/wp-content/uploads/linkedin_icon.svg');
}
i.tu-ebw-social-icon.github_link:before {
	background-image: url('/wp-content/uploads/github_icon.svg');
}
i.tu-ebw-social-icon.youtube_link:before {
	background-image: url('/wp-content/uploads/youtube_icon.svg');
}




/**
 * Research 
 **/
/*Hover-Effekt für Laptop und Desktop*/
@media screen and (min-width: 1025px) {
	.rwp_research_kachel_text {
		min-width: 0 !important;
	}
	
	a.rwp_kachel_research::before {
		transition: all 0.5s ease-in-out;
		transition-delay: 0.5s;
	}

	a.rwp_kachel_research:hover::before {
		background-position: center 0rem !important;
		transition: all 0.5s ease-in-out;
		transition-delay: 0s;
	}

	/*Beschreibung für Research Area*/
	.rwp_kachel_research .rwp_research-beschreibung {
		max-height: 0;
		overflow: hidden;
		transition: all 0.5s ease-in-out;
		transition-delay: 0.5s;
	}

	/*Hover-Effekt*/
	.rwp_kachel_research:hover .rwp_research-beschreibung {
		height: fit-content;
		max-height: 5.5rem !important;
		transition: all 0.5s ease-in-out;
		transition-delay: 0s;
	}

	/*Before-Element - Unsterreichung von der Beschreibung*/
	.rwp_kachel_research h2::before {
		content: "";
		display: flex;
		position: absolute;
		width: 0;
		height: 2px;
		background-color: var(--e-global-color-primary);
		bottom: -0.5rem;
		left: 0;
		transition: all 0.5s ease-in-out;
	}

	/*Hover-Effekt*/
	.rwp_kachel_research:hover h2::before {
		width: clamp(5rem, 3.75rem + 5vw, 10rem);
		transition: width 0.5s ease-in-out;
	}
	
	.research_area_loop_img {
		aspect-ratio: 1 / 1;
	}
}

@media screen and (max-width: 1095px) and (min-width: 1025px) {
	.rwp_research_kachel_text {
		padding-right: 1rem !important;
	}
	
	.rwp_research_kachel_text h2 {
		font-size: calc(var(--fs-l) * 0.85) !important;
	}
}

/*Einstellungen für Tablet und Handy*/
@media screen and (max-width: 1024px) {
	.rwp_kachel_research h2::before {
		content: "";
		display: flex;
		position: absolute;
		width: clamp(5rem, 3.75rem + 5vw, 10rem);
		background-color: var(--e-global-color-primary);
		bottom: -0.5rem;
		left: 0;
		transition: all 0.5s ease-in-out;
	}
}

/**
 * Detailseite Research Area) 
 **/
/*Überschriften Element - mittig anpassen für Tablet Format*/

@media screen and (min-width: 767px) {
.rwp-heading-element_dark.research_area_heading::before {
	left: 50% !important;
	transform: translate(-50%);
	}
}
/**
 * Publications 
 **/
.rwp_publications[href]:hover {
	color: #373736 !important;
	background: #F5F5F5 !important;
}

.rwp_publications .elementor-icon-list-text {
	padding-left: 0 !important;
}
.rwp_publications .elementor-widget-heading a:hover, .tu_ebw_stu_project .elementor-widget-heading a:hover {
	text-decoration: underline;
	color: var(--e-global-color-primary) !important;
}

.rwp_publication_list .elementor-icon-list-item:first-of-type {
    font-style: normal !important;
    font-weight: 600 !important;
}

@media screen and (max-width: 1024px) {
	.rwp_publication_list ul {
		gap: 0.25rem;
	}
	.rwp_publication_list .elementor-icon-list-item:first-of-type {
		width: 100% !important;
	}
	
	.rwp_publication_list .elementor-icon-list-item {
		font-style: italic;
	}
	
	.rwp_publication_list li:first-of-type::after {
		display: none;
	}
}
/**
 * Research Projects 
 **/

.rwp_link_icon svg path {
	stroke: var(--e-global-color-accent) !important;
}

.rwp_project:not([href]) .rwp_project_icon {
	display: none !important;
}

.rwp_project[href]:hover {
	color: #373736 !important;
	background: #F5F5F5 !important;
}

/* Section ausblenden, wenn Loop Grid leer ist */
body:not(.elementor-editor-active) #research-projects-section:has(.e-loop-nothing-found-message) {
    display: none !important; /* versteckt den 'Keine Beiträge gefunden' Container */
}

/**
 * Events 
 **/
.rwp_event_button .elementor-button-content-wrapper {
	flex-direction: row-reverse;
}

.rwp_event_button a{
	background-color: #37373600 !important;
	color: var(--e-global-color-text) !important;
	border: 2px solid var(--e-global-color-text) !important;
	padding: 0.8rem 1rem !important;
}

.rwp_event_button a:hover{
	background-color: var(--e-global-color-text) !important;
	color: var(--e-global-color-accent) !important;
	border: 2px solid var(--e-global-color-text) !important;
	padding: 0.8rem 1rem !important;
}

.rwp_event_button .elementor-button-icon svg g path {
	stroke: var(--e-global-color-text) !important;
}

.rwp_event_button:hover .elementor-button-icon svg g path {
	stroke: var(--e-global-color-accent) !important;
}

/**
 * Teaching
 **/

/*Our Topics - Button*/
.rwp_tuonline_button:hover .elementor-button-icon svg g path {
	stroke: var(--e-global-color-text) !important;
}

@media screen and (max-width: 767px) {
	.elementor-icon-list-icon {
		min-width: 1rem !important;
	}
}

/*Student Projects - Shortcode stylen*/
.tu-ebw-student-project-info {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: baseline;
  gap: 0.25rem;
}

.tu-ebw-student-project-contact-person, .tu-ebw-student-project-research-area {
  font-weight: 600;
  letter-spacing: 0;
}

a.tu-ebw-student-project-contact-person:hover, .tu-ebw-student-project-research-area a:hover {
  text-decoration: underline;
}

.tu-ebw-student-project-type,
.separator {
  vertical-align: baseline;
}

.separator {
	font-size: 1.2rem;
	line-height: 0 !important;
}
	


@media screen and (max-width: 767px) {
	.tu-ebw-student-project-info {
		flex-direction: column;
	}
	.separator, .tu_ebw_on-air-details .tu_ebw_detail-infos:not(:last-child)::after {
		display:none;
	}
}
	
.tu-loop-item-on-air:not([href]) .tu_ebw_on-air_icon {
	display: none !important;
}

.tu-loop-item-on-air[href]:hover {
	color: #373736 !important;
	background: #F5F5F5 !important;
}
	
.tu_ebw_on-air-details .elementor-element-0b0c9a6 .elementor-widget-container::after {
    display: flex;
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1.2rem;
    border-right: 1px solid black !important;
    padding-right: 0.5rem;
}
	
.tu-ebw-on-air-persons {
	font-weight: 600;		
}

.tu_ebw_on-air-details .tu_ebw_detail-infos:not(:last-child)::after {
    content: '|';
    position: absolute;
    top: 50%;
    right: -0.5rem;
    transform: translateY(-50%);
    padding-left: 10px;
    color: #373736;
}
